<?xml version='1.0'?>

<reference anchor='RFC3497'>

<front>
<title>RTP Payload Format for Society of Motion Picture and Television Engineers (SMPTE) 292M Video</title>
<author initials='L.' surname='Gharai' fullname='L. Gharai'>
<organization /></author>
<author initials='C.' surname='Perkins' fullname='C. Perkins'>
<organization /></author>
<author initials='G.' surname='Goncher' fullname='G. Goncher'>
<organization /></author>
<author initials='A.' surname='Mankin' fullname='A. Mankin'>
<organization /></author>
<date month='March' year='2003' /></front>

<seriesInfo name='RFC' value='3497' />
<format type='TXT' octets='26094' target='ftp://ftp.isi.edu/in-notes/rfc3497.txt' />
</reference>
